### Function

# Panel FrameCallback

since: 1

#### Declaration

    void
    (* PanelFrameCallback) (
      PanelFrame* frame,
      gpointer user_data
    )

#### Description [src]

Callback passed to “foreach frame” functions.

Available since: 1

#### Parameters

`frame`

  Type: `PanelFrame`

  The `PanelFrame` calling.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  The user data received by the callback.

  The argument can be `NULL`.
  The data is owned by the caller of the function.